Reject restriction order
curl --request POST \
--url https://api.plais-sandbox.finventi.com/api/v1/orders/{docId}:reject \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.plais-sandbox.finventi.com/api/v1/orders/{docId}:reject"
payload = {}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.plais-sandbox.finventi.com/api/v1/orders/{docId}:reject', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"result": {
"accepted": "<string>"
}
}{
"code": "<string>",
"data": {
"errors": [
{
"code": "<string>",
"field_name": "<string>",
"message": "<string>",
"value": "<string>"
}
],
"message": "<string>"
},
"message": "<string>"
}{
"code": "<string>",
"data": {
"errors": [
{
"code": "<string>",
"field_name": "<string>",
"message": "<string>",
"value": "<string>"
}
],
"message": "<string>"
},
"message": "<string>"
}{
"code": "<string>",
"data": {
"errors": [
{
"code": "<string>",
"field_name": "<string>",
"message": "<string>",
"value": "<string>"
}
],
"message": "<string>"
},
"message": "<string>"
}{
"code": "<string>",
"data": {
"errors": [
{
"code": "<string>",
"field_name": "<string>",
"message": "<string>",
"value": "<string>"
}
],
"message": "<string>"
},
"message": "<string>"
}Restriction Orders
Reject restriction order
Rejects a restriction order to prevent execution.
POST
/
api
/
v1
/
orders
/
{docId}
:reject
Reject restriction order
Path Parameters
Restriction order document ID
Body
application/json
Rejection reason
Available options:
NO_ACCOUNT, PAYER_ERROR, PAYEE_ERROR, NO_AGREEMENT, NO_FUNDS, ILLEGAL_OPERATION, TO_CARD_FILE, NO_PRIMARY_DOC, ILLEGAL_AMOUNT, NO_PAYEE_CODE, NOT_UNIQUE, INCORRECT_RANGE, FORMAT_ERROR, EXECUTED, NO_ID, CLOSED_ID, ILLEGAL_ACCOUNT_TYPE, ILLEGAL_REFERENCE_CODE, ILLEGAL_CURRENCY, UNKNOWN_ERROR Response
Result of restriction order confirmation
Result of the restriction order posting
Show child attributes
Show child attributes
Last modified on April 23, 2026
⌘I